Results 1 to 2 of 2

Thread: Different versions of outlook conector and zimbra server

  1. #1
    Najtssob is offline Active Member
    Join Date
    Jul 2010
    Posts
    46
    Rep Power
    5

    Default Different versions of outlook conector and zimbra server

    Is it safe to use it ZimbraOlkConnector-6.0.7 if to connect to Zimbra 5.0.18 server ?

    I'd need the 6.0.X connector because, it has support for "headers only".

    As far I'm testing all works fine, but I always want to hear other people's experince

    Best regards, Bostjan

  2. #2
    ewilen's Avatar
    ewilen is offline Moderator
    Join Date
    Jun 2008
    Location
    Berkeley, CA
    Posts
    1,474
    Rep Power
    9

    Default

    The general word that I've seen from Zimbra employees is that you shouldn't use a newer connecter with an older server, unless you've been told to do so by support.

    So that last clause means it will work sometimes. I've personally tested a pre-release 6.0.8 connector with a 6.0.6 server, with no apparent ill effects, although I didn't use it extensively.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •